Softaculous http://www.softaculous.com/board/index.php? <![CDATA[Please add taiga.io auto installer]]> http://www.softaculous.com/board/index.php?tid=6520&tpg=1#p25510
So this is the stable build, not beta. Please add to softaculous as soon as possible.

Thank you.]]>
Thu, 26 Mar 2015 22:09:14 GMT http://www.softaculous.com/board/index.php?tid=6520&tpg=1#p25510
<![CDATA[More options in virtual hosts]]> http://www.softaculous.com/board/index.php?tid=7371&tpg=1#p25509
do you plan to add more options for the virtual hosts (domains) manager?
i wish to add my own directive in some of them.]]>
Thu, 26 Mar 2015 16:38:13 GMT http://www.softaculous.com/board/index.php?tid=7371&tpg=1#p25509
<![CDATA[PhpMyAdmin doesn't work with PHP 5.4, 5.5 or 5.6]]> http://www.softaculous.com/board/index.php?tid=7241&tpg=1#p25508
Quote From : mikenj March 3, 2015, 2:43 am
I found a workaround; it appears AMPSS (or PHP how it's compiled) doesn't look in /Applications/AMPSS/mysql/lib directory for libmysqlclient.18.dylib even though that's where the path is configured. However, it you symlink libmysqlclient.18.dylib to /usr/local/lib it works. So do this:

Code
# cd /usr/local/lib
# ln -s /Applications/AMPPS/mysql/lib/libmysqlclient.18.dylib .   

Then restart Apache/MySQL.

I'm going to report this as a bug.


I am so sorry for multiple nonsense post above.  Obviously a newbie here.
Mike, or anyone, how do I use the code above to fix the problem?
Is that some sort of a Unix command line?  Sorry for my ignorance.




]]>
Thu, 26 Mar 2015 13:39:54 GMT http://www.softaculous.com/board/index.php?tid=7241&tpg=1#p25508
<![CDATA[PhpMyAdmin doesn't work with PHP 5.4, 5.5 or 5.6]]> http://www.softaculous.com/board/index.php?tid=7241&tpg=1#p25507
Quote From : mikenj March 3, 2015, 2:43 am
I found a workaround; it appears AMPSS (or PHP how it's compiled) doesn't look in /Applications/AMPSS/mysql/lib directory for libmysqlclient.18.dylib even though that's where the path is configured. However, it you symlink libmysqlclient.18.dylib to /usr/local/lib it works. So do this:

Code
# cd /usr/local/lib
# ln -s /Applications/AMPPS/mysql/lib/libmysqlclient.18.dylib .   

Then restart Apache/MySQL.

I'm going to report this as a bug.

]]>
Thu, 26 Mar 2015 13:31:27 GMT http://www.softaculous.com/board/index.php?tid=7241&tpg=1#p25507
<![CDATA[PhpMyAdmin doesn't work with PHP 5.4, 5.5 or 5.6]]> http://www.softaculous.com/board/index.php?tid=7241&tpg=1#p25506
Quote From : mikenj March 3, 2015, 2:43 am
I found a workaround; it appears AMPSS (or PHP how it's compiled) doesn't look in /Applications/AMPSS/mysql/lib directory for libmysqlclient.18.dylib even though that's where the path is configured. However, it you symlink libmysqlclient.18.dylib to /usr/local/lib it works. So do this:

Code
# cd /usr/local/lib
# ln -s /Applications/AMPPS/mysql/lib/libmysqlclient.18.dylib .   

Then restart Apache/MySQL.

I'm going to report this as a bug.

]]>
Thu, 26 Mar 2015 13:31:10 GMT http://www.softaculous.com/board/index.php?tid=7241&tpg=1#p25506
<![CDATA[PhpMyAdmin doesn't work with PHP 5.4, 5.5 or 5.6]]> http://www.softaculous.com/board/index.php?tid=7241&tpg=1#p25505
Please open support ticket.
https://www.softaculous.com/support/
]]>
Thu, 26 Mar 2015 10:58:45 GMT http://www.softaculous.com/board/index.php?tid=7241&tpg=1#p25505
<![CDATA[WHMCS/API Virtio]]> http://www.softaculous.com/board/index.php?tid=7370&tpg=1#p25504 Suggestions.
Please click the link below to visit the topic:

http://www.softaculous.com/board/index.php?tid=7366]]>
Thu, 26 Mar 2015 10:36:35 GMT http://www.softaculous.com/board/index.php?tid=7370&tpg=1#p25504
<![CDATA[The viifbr0 is not started.]]> http://www.softaculous.com/board/index.php?tid=7369&tpg=1#p25503 General Support.
Please click the link below to visit the topic:

http://www.softaculous.com/board/index.php?tid=7363]]>
Thu, 26 Mar 2015 10:33:22 GMT http://www.softaculous.com/board/index.php?tid=7369&tpg=1#p25503
<![CDATA[PhpMyAdmin doesn't work with PHP 5.4, 5.5 or 5.6]]> http://www.softaculous.com/board/index.php?tid=7241&tpg=1#p25501
Warning: PHP Startup: Unable to load dynamic library '/Applications/AMPPS/php-5.6/lib/extensions/ext/pdo_mysql.so' - dlopen(/Applications/AMPPS/php-5.6/lib/extensions/ext/pdo_mysql.so, 9): Library not loaded: libmysqlclient.18.dylib
  Referenced from: /Applications/AMPPS/php-5.6/lib/extensions/ext/pdo_mysql.so
  Reason: no suitable image found.  Did find:
    libmysqlclient.18.dylib: mach-o, but wrong architecture
    /usr/local/lib/libmysqlclient.18.dylib: mach-o, but wrong architecture in Unknown on line 0
]]>
Thu, 26 Mar 2015 09:15:55 GMT http://www.softaculous.com/board/index.php?tid=7241&tpg=1#p25501
<![CDATA[softaculous wordpress problem]]> http://www.softaculous.com/board/index.php?tid=7367&tpg=1#p25500
i have now softaculous  with my 2 vps. and i want to install on all my vps's. but i am facing a very ugly problem. i tried to solve it in last 3 hours, but failed. and i am disappointed softaculous  doesnt has what i want.

softaculous is just installing wordpress in default.

but why cant we make a standard wordpress install and then it installs everytime that?

so:

- my own themes; i solved this by uploading my themes to wp.zip
- my own plugins: i solved this by uploading my themes to wp.zip
- activate plugins: so how to let it automatically active the plugins i want when i make a new wordpress install?
- i want to configure the plugins so it will always install that to all blogs i create.
]]>
Wed, 25 Mar 2015 22:51:59 GMT http://www.softaculous.com/board/index.php?tid=7367&tpg=1#p25500